Compile Date

 Compile Date: 2001-06-12


Install a color profile

Microsoft Windows graphic

To install a color profile

  1. In My Computer, usually in the systemroot\System32\Spool\Drivers\Color folder, locate the color profile you want to install.
  2. Right-click the profile, and then click Install Profile.

    The file icon will change from a gray color to a white color.

Notes

  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • Installing a profile modifies the registry and makes it available to the color management system.

Related Topics


Add a color profile to a monitor

To add a color profile to a monitor

XOX

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the Color Management tab, click Add to open the Add Profile Association dialog box.
  4. Locate the new color profile you want to associate with the monitor.
  5. Click the new profile, and then click Add.

Notes

  • XOX
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • For more information about a profile in the Add Profile Association dialog box, right-click the profile, and then click Properties.
  • Color profiles are usually installed in the systemroot\System32\Spool\Drivers\Color folder.
  • Windows provides a color profile named sRGB Color Space Profile.icm, which you can use with any device that supports Image Color Management 2.0.


Add a color profile to a printer

To add a color profile to a printer

  1. Open Printers and Faxes.
  2. Right-click the printer that you want to associate with a color profile, click Properties, and then click the Color Management tab.
  3. Click Add to open the Add Profile Association dialog box.
  4. Locate the new color profile you want to associate with the printer.
  5. Click the new profile, and then click Add.

Notes

  • XOX
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • The Color Management tab is only visible for color printers that support color management.
  • For more information about a profile in the Add Profile Association dialog box, right-click the profile, and then click Properties.
  • Color profiles are usually installed in the systemroot\System32\Spool\Drivers\Color folder.
  • Windows provides a color profile named sRGB Color Space Profile.icm, which you can use with any device that supports Image Color Management 2.0.


Change the active color profile for a monitor

To change the active color profile for a monitor

XOX

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the Color Management tab, click the color profile you want to make active, and then click Set As Default.
  4. Click Apply or OK.

Notes

  • XOX
  • If you don't have any profiles associated with the monitor, click Add to open the Add Profile Association dialog box.
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • If you want more information about a particular color profile, click Add to open the Add Profile Association dialog box, right-click a profile, and then click Properties.
  • Windows provides a color profile named sRGB Color Space Profile.icm, which you can use with any device that supports Image Color Management 2.0.


Change the active color profile for a printer

To change the active color profile for a printer

  1. Open Printers and Faxes.
  2. Right-click the color printer you are using, click Properties, and then click the Color Management tab.
  3. Under Profiles currently associated with this printer, click the color profile you want to use as the active profile, and then click Apply.

Notes

  • XOX
  • If you don't have any profiles associated with the printer, click Add to open the Add Profile Association dialog box.
  • For more information about a profile in the Add Profile Association dialog box, right-click the profile, and then click Properties.
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • Color profiles are usually installed in the systemroot\System32\Spool\Drivers\Color folder.
  • Windows provides a color profile named sRGB Color Space Profile.icm, which you can use with any device that supports Image Color Management 2.0.


Change the rendering intent for viewing or printing an image or page

To change the rendering intent for viewing or printing an image or page

  1. In the graphics program in which you are creating your image or page, on the File menu, click Color Management.
  2. Select the Enable Color Management check box, and then click Basic color management.
  3. In Rendering Intent, click the rendering intent you want to use.

Notes

  • Your graphics program must support Image Color Management 2.0 in order to implement color management options.
  • XOX


Color Management overview

Image Color Management (ICM) 2.0 is an operating system application programming interface (API) that helps to ensure that colors will be accurately and consistently represented on all of your publishing devices. Traditionally, color reproduction across scanners, monitors, printers, and applications have varied considerably for several reasons. Without a standard color management system, color results varied widely between both programs and hardware devices. Each program had to supply color profiles not only for the software itself, but also for many kinds of devices. As a result, color consistency was achieved largely through trial and error.

A color management system helps to overcome these limitations by providing a communication framework for software and publishing devices. A color profile is installed when a new device is added to your computer, and this profile is used every time colors are scanned, displayed, or printed. For simple publishing programs, color management can be configured to work automatically. However, full control is available for users with specialized needs, such as graphic artists and desktop publishers, who can manually specify which color profile a scanner, monitor, or printer uses, or which rendering intent is used for images or pages with special color-reproduction requirements. ICM provides a simple method for choosing alternative profiles.

You can use Display in Control Panel to configure some color management settings. XOX


Proof the color reproduction of another output device

To proof the color reproduction of another output device

  1. In the graphics program in which you are creating your page or image, on the File menu, click Color Management.
  2. Click to select the Enable Color Management check box, and then click Proofing.
  3. In Emulated device profile, click the color profile you want to use to represent another output device.
  4. In Rendering Intent, click the rendering intent you want to use.

Notes

  • Your graphics program must support Image Color Management 2.0 in order to implement color management options.
  • Targeted devices could include printers, monitors, a printing press, or other output devices.


Remove a color profile from a monitor

To remove a color profile from a monitor

XOX

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the Color Management tab, click the color profile you want to remove, and then click Remove.

Notes

  • XOX
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.


Remove a color profile from a printer

To remove a color profile from a printer

  1. Open Printers and Faxes.
  2. Right-click the printer you want to adjust, click Properties, and then click the Color Management tab.
  3. Click the color profile you want to remove, and then click Remove.

Notes

  • XOX
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.


Using rendering intents

Windows provides four rendering intents:

  • Pictures is best for photographic images. All the colors of one color gamut are scaled to fit within another gamut. The relationship between colors is maintained.
  • Graphics is best for graphs and pie charts, in which vividness is more important than actual color. The relative saturation of colors is maintained from gamut to gamut. Colors outside the gamut are changed to colors of the same saturation, but different degrees of brightness, at the edge of the gamut.
  • Proof is best for logo images, in which a few colors must be matched exactly. The colors that fall within the gamuts of both devices are left unchanged. Other colors may map to a single color, however, resulting in tone compression.
  • Match is used for mapping to a device-independent color space. The result is an idealized print viewed on a perfect paper with a large dynamic range and color gamut.

You can set rendering intents by clicking Color Management on the File menu of most graphics programs.


Synchronize color between a monitor and printer

To synchronize color between a monitor and printer

  1. In the graphics program in which you are creating your page or image, on the File menu, click Color Management.
  2. Select the Enable Color Management check box, and then click Basic color management.
  3. In Monitor Profile, click the color profile you want to use for your monitor.
  4. In Printer Profile, click the color profile you want to use for your printer.
  5. In Rendering Intent, click the rendering intent you want to use.

Notes

  • Your graphics program must support Image Color Management 2.0 in order to implement color management options.
  • Color profiles communicate the color characteristics of a device to the color management system. Associating the correct color profile with all of your publishing tools helps to ensure consistent color application throughout the publishing process.
  • XOX